// file: $USFS/class/polygon/v1.0/polygon_name_0.cc
//

// isip include files
//
#include "polygon.h"
#include "polygon_constants.h"

// method: name_cc
//
// arguments: none
//
// return:
//  a string containing the class name
//
char_1* Polygon::name_cc() {

  // return the class name
  //
  return (char_1*)POLYGON_CLASS_NAME;
}
